/* ===========================
   iPhone Safari Height Fix
   =========================== */

 
#__next{
    position: relative !important;
    width:100% !important;
    height:auto !important;
    min-height:100dvh !important;
    background:#1e1e1e !important;
}

.App{
    width:100% !important;
    height:auto !important;
    min-height:100dvh !important;
    background:#1e1e1e !important;
}

.telegram-app_telegram_app__6TIWY{
    width:100% !important;
    height:auto !important;
    min-height:100dvh !important;
    background:#1e1e1e !important;
}

.stack-navigation_screen__W_qiG{
    width:100% !important;
    height:auto !important;
    min-height:100dvh !important;
    background:#1e1e1e !important;
    overflow-y:auto !important;
}

.tab-bar-screen_tab_bar_screen__QG9SM{
    min-height:100dvh !important;
    background:#1e1e1e !important;
}

.page-container{
    min-height:100dvh !important;
    background:#1e1e1e !important;
}

#container_content{
    min-height:100dvh !important;
    background:#1e1e1e !important;
}

@supports (-webkit-touch-callout:none){

    html{
        height:-webkit-fill-available;
    }

    body,
    #__next,
    .App,
    .telegram-app_telegram_app__6TIWY,
    .stack-navigation_screen__W_qiG{

        min-height:-webkit-fill-available !important;
    }

}